Skip to content

Moderate or update feedback​

PATCH
/product/sites/{siteId}/feedback/{feedbackId}

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters​

Path Parameters

siteId*
Type
string
Required
feedbackId*
Type
string
Required

Request Body​

application/json
JSON
{
  
"title": "string",
  
"description": "string",
  
"status": "string",
  
"visibility": "string",
  
"approval_status": "string",
  
"comments_enabled": true,
  
"assigned_user": "string",
  
"roadmap_list": "string",
  
"changelog_entry_ids": [
  
  
"string"
  
],
  
"tags": [
  
  
"string"
  
]
}

Responses​

OK

application/json
JSON
{
  
"feedback": "string",
  
"linked_changelog_entries": [
  
],
  
"customer_update_notification": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI